import routeFactory from '../routeFactory';

export function getQuickLinks(t: any, locale: string) {
  const routes = routeFactory(t, locale);

  return [
    {
      title: routes.home.title,
      link: routes.home.route(),
    },
    {
      title: routes.productCategories.title,
      link: routes.productCategories.route(),
    },
    {
      title: routes.projects.title,
      link: routes.projects.route(),
    },
  ];
}
